[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dselect error

When I try to update the package list installed on my machine with dselect, I get the following error:

Hit http://ftp.belnet.be unstable/contrib Sources
Hit http://ftp.belnet.be unstable/contrib Release
Reading Package Lists... Done
Merging Available information
E: Internal Error, Unable to parse a package record

update available list script returned error exit status 100.
Press <enter> to continue.

I tried to use other sources, but the problem still remains. Any idea how to solve it?


Reply to: